/* Fonts */

@font-face {

	font-family: 'Novecento';

	src: url('../font/novecentowide-normal-webfont.eot');

	src: url('../font/novecentowide-normal-webfont.eot?#iefix') format('embedded-opentype'),

		url('../font/novecentowide-normal-webfont.woff') format('woff'),

		url('../font/novecentowide-normal-webfont.ttf') format('truetype'),

		url('../font/novecentowide-normal-webfont.svg#novecento_widenormal') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'Novecento';

	src: url('../font/novecentowide-demibold-webfont.eot');

	src: url('../font/novecentowide-demibold-webfont.eot?#iefix') format('embedded-opentype'),

		url('../font/novecentowide-demibold-webfont.woff') format('woff'),

		url('../font/novecentowide-demibold-webfont.ttf') format('truetype'),

		url('../font/novecentowide-demibold-webfont.svg#novecento_widedemibold') format('svg');

	font-weight: bold;

	font-style: normal;

}







/* ==========================================================================

   Components

   ========================================================================== */



/* Buttons */

.btn {

	position: relative;

	display: inline-block;

	*display: inline;

	padding: 0px 6px;

	margin-bottom: 0;

	*margin-left: .3em;

	line-height: 30px;

	color: #FFFFFF;

	text-align: center;

	vertical-align: middle;

	cursor: pointer;

	background-color: #008ac9;

	border: 1px solid #06C;

	border-bottom-width: 2px;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.15);

	*zoom: 1;

}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] { color: #008ac9; background-color: #9CF; }



.btn:first-child { *margin-left: 0; }



.btn:hover { color: #008ac9; text-decoration: none; }

.btn:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }

.btn.active, .btn:active, .btn-group.open .btn { outline: 0; top: 1px; border-top-width: 2px; border-bottom-width: 1px; border-top-color: rgba(0,0,0,.2);

	-webkit-box-shadow: inset 0 60px 0 rgba(0,0,0,.1); -moz-box-shadow: inset 0 60px 0 rgba(0,0,0,.1); box-shadow: inset 0 60px 0 rgba(0,0,0,.1);

}

.btn.disabled, .btn[disabled] { cursor: default; background-image: none; opacity: 0.65; filter: alpha(opacity=65); }

.btn.sort { font-size:17.5px;}



.btn-large { padding: 11px 19px; font-size: 17.5px; }

.btn-large [class^="icon-"], .btn-large [class*=" icon-"] { margin-top: 4px; }



.btn-small { padding: 2px 10px; font-size: 11.9px; }

.btn-small [class^="icon-"], .btn-small [class*=" icon-"] { margin-top: 0; }



.btn-mini [class^="icon-"], .btn-mini [class*=" icon-"] { margin-top: -1px; }

.btn-mini { padding: 0 6px; font-size: 10.5px; }



.btn-block { display: block; width: 100%; padding-right: 0; padding-left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.btn-block + .btn-block { margin-top: 5px; }



input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block { width: 100%; }



.btn-primary { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #6b9fd6; }

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: #fff; background-color: #6190c2; }



.btn-info { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #47ABDD; }

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] { color: #fff; background-color: #1695D1; }



.btn-warning { color: #5f4912; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); background-color: #efcd76; }

.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] { background-color: #e9bb44; }



.btn-danger { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #da4f49; }

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] { color: #fff; background-color: #bd362f; }



.btn-success { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #82bf4c; }

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] { color: #fff; background-color: #5bb75b; }



.btn-inverse { color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #3a3c47; }

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] { color: #fff; background-color: #494c59; }



button.btn, input[type="submit"].btn { *padding-top: 3px; *padding-bottom: 3px; }

button.btn::-moz-focus-inner, input[type="submit"].btn::-moz-focus-inner { padding: 0; border: 0; }

button.btn.btn-large, input[type="submit"].btn.btn-large { *padding-top: 7px; *padding-bottom: 7px; }

button.btn.btn-small, input[type="submit"].btn.btn-small { *padding-top: 3px; *padding-bottom: 3px; }

button.btn.btn-mini, input[type="submit"].btn.btn-mini { *padding-top: 1px; *padding-bottom: 1px; }



.btn-link, .btn-link:active, .btn-link[disabled] { background-color: transparent; background-image: none; }

.btn-link { color: #0088cc; cursor: pointer; border-color: transparent; }

.btn-link:hover { color: #005580; text-decoration: underline; background-color: transparent; }

.btn-link[disabled]:hover { color: #333333; text-decoration: none; }



.btn-group { position: relative; display: inline-block; *display: inline; *margin-left: .3em; font-size: 0; white-space: nowrap; vertical-align: middle; *zoom: 1; }

.btn-group:first-child { *margin-left: 0; }

.btn-group + .btn-group { margin-left: 5px; }



.btn-toolbar { margin-top: 15px; margin-bottom: 15px; font-size: 0; *zoom: 1; }
.btn-toolbar:before, .btn-toolbar:after { content: " "; display: table; }
.btn-toolbar:after { clear: both; }
.btn-toolbar .btn-group.left { float: left; }
.btn-toolbar .btn-group.right { float: right; }
.btn-toolbar > .btn + .btn, .btn-toolbar > .btn-group + .btn, .btn-toolbar > .btn + .btn-group { margin-left: 5px; }

.btn-group > .btn { position: relative; }
.btn-group > .btn + .btn { margin-left: -1px; }
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover { font-size: 16px; }
.btn-group > .btn-mini { font-size: 10px; }
.btn-group > .btn-small { font-size: 12px; }
.btn-group > .btn-large { font-size: 18px; }

.btn-group > .btn:first-child { margin-left: 0; }
.btn-group > .btn.large:first-child { margin-left: 0; }
.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active { z-index: 2; }
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle { outline: 0; }

.btn-group > .btn + .dropdown-toggle { *padding-top: 5px; padding-right: 8px; *padding-bottom: 5px; padding-left: 8px; }
.btn-group > .btn-mini + .dropdown-toggle { *padding-top: 2px; padding-right: 5px; *padding-bottom: 2px; padding-left: 5px; }
.btn-group > .btn-small + .dropdown-toggle { *padding-top: 5px; *padding-bottom: 4px; }
.btn-group > .btn-large + .dropdown-toggle { *padding-top: 7px; padding-right: 12px; *padding-bottom: 7px; padding-left: 12px; }

.btn .caret { margin-top: 14px; margin-left: 2px; margin-right: 2px; }
.btn-mini .caret, .btn-small .caret, .btn-large .caret { margin-top: 6px; }
.btn-large .caret { border-top-width: 5px; border-right-width: 5px; border-left-width: 5px; }
.dropup .btn-large .caret { border-bottom-width: 5px; }
.btn-primary .caret, .btn-warning .caret, .btn-danger .caret, .btn-info .caret, .btn-success .caret, .btn-inverse .caret { border-top-color: #fff; }

/* PRODUCTS BUTTONS */

.btn-products { background:none; border:0; color:#390; padding:0; margin:0; cursor:pointer; font-size:22px;}
.custpro-prev { border:none; -moz-border-radius: 5px; border-radius: 5px; font-size:22px!important; position:absolute!important; top:-2px!important; right:33px!important;}
.custpro-next { border:none; -moz-border-radius: 5px; border-radius: 5px; font-size:22px!important; position:absolute!important; top:-2px!important; right:-2px!important;}

.wrap_xl .custpro-prev { top:0px!important; right:35px!important;}
.wrap_xl .custpro-next { top:0px!important; right:0px!important;}